<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
		<script type="text/javascript" src="js/jquery.tablesorter.js"></script>
		<script type="text/javascript" src="js/FGO_DB.js"></script>
		<link rel="stylesheet" href="css/FGO_DB.css">
		<meta charset="UTF-8">
		<title>ユーザーリスト</title>
	</head>
	<body>
		<!-- ログイン中は名前とログアウトを表示 ログアウト状態ではログインに表示替え -->
		<header class="header">
			<div class="container">
				<div class="row bg-dark">
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ホーム</button>
					</div>
					<div class="col-6 text-light text-right">
						<!-- ユーザー名 -->さん
					</div>
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ログアウト</button>
					</div>
				</div>
			</div>
		</header>
		<!-- 空の境界 -->
		<div class="header-padding"></div>
		<!-- でかでかとタイトル -->
		<div class="container content">
			<div class="row">
				<div class="col-2">

				</div>
				<div class="col-8 text-center">
					<h1>ユーザーリスト</h1>
				</div>
				<div class="col-2 text-right">

				</div>
			</div>
			<br>
			<!-- ここにフォームとか -->
			<form action="">
				<div class="row">
					<div class="col text-center">
						ログインID　<input class="form-control form-control-sm" type="text" placeholder="完全一致のみ" style="width:170px; display:inline" name="">
						　　
						名前　<input class="form-control form-control-sm" type="text" placeholder="部分一致" style="width:170px; display:inline" name="">
						　　　　
						<button type="button" class="btn btn-secondary">検索</button>
					</div>
				</div>
				<br>
				<hr noshade>
				<br>
				<div class="row">
					<div class="col">
						<table id="Sort_Table" class="table table-bordered">
							<thead class="thead-dark">
								<tr>
									<th scope="col">ID</th>
									<th scope="col">名前</th>
									<th scope="col" width="180px"></th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>test1</td>
									<td>testuser3</td>
									<td>
										<button type="button" class="btn btn-primary btn-sm">詳細</button>
										<button type="button" class="btn btn-success btn-sm">更新</button>
										<button type="button" class="btn btn-danger btn-sm">削除</button>
									</td>
								</tr>
								<tr>
									<td>test3</td>
									<td>testuser9</td>
									<td>
										<button type="button" class="btn btn-primary btn-sm">詳細</button>
										<button type="button" class="btn btn-success btn-sm">更新</button>
										<button type="button" class="btn btn-danger btn-sm">削除</button>
									</td>
								</tr>
								<tr>
									<td>test2</td>
									<td>testuser5</td>
									<td>
										<button type="button" class="btn btn-primary btn-sm">詳細</button>
										<button type="button" class="btn btn-success btn-sm">更新</button>
										<button type="button" class="btn btn-danger btn-sm">削除</button>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</form>
		</div>
	</body>
</html>